-- ESEGUITO PROD 2019-06-30
create table MM_BACKCLAIM_STATISTICS
(
	ID bigint auto_increment primary key ,
	ID_DSR varchar(1024) not null,
	TOTALE_VALORE decimal(32,20) null,
	TOTALE_UTILIZZAZIONI decimal(32,20) null,
	TOTALE_SUBSCRIPTION decimal(32,20) null
);

CREATE unique INDEX MM_BACKCLAIM_STATISTICS_ID_DSR_IDX ON MM_BACKCLAIM_STATISTICS (ID_DSR);
